blob: 44d86ec12a5c817b6deb5b2085dfb666da9d651b [file] [log] [blame]
name: package_resolver
version: 1.0.11-dev
description: First-class package resolution strategy classes.
author: Dart Team <misc@dartlang.org>
homepage: https://github.com/dart-lang/package_resolver
environment:
sdk: '>=2.1.0 <3.0.0'
dependencies:
collection: ^1.9.0
http: ">0.11.0 <0.13.0"
package_config: '>=0.1.0 <2.0.0'
path: ^1.0.0
dev_dependencies:
shelf: ^0.7.0
test: ^1.2.0
stack_trace: ^1.9.2